Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2777 - choosing KDE or Gnome
Summary: choosing KDE or Gnome
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-12 22:48 UTC by smklad
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-13 21:42:55 UTC


Attachments (Terms of Use)

Description smklad 1999-05-12 22:48:10 UTC
It did not let me choose between Desktops ( KDE or
Gnome ).  It always started in Gnome instead of KDE.  I was
able to change the correct file, but it would seem to me to
be an easy thing to let oe chose the Desktop they like.

Comment 1 David Lawrence 1999-05-13 21:42:59 UTC
You can choose the desktop you would like to load from the gdm login
screen. Also you can run the 'switchdesk' utility from within whatever
desktop you are currently running to choose which desktop will be your
permanent choice.


Note You need to log in before you can comment on or make changes to this bug.